@media (min-width: 990px) {
    .row.eqHeightCols {
      display: flex;
      flex-wrap: wrap;
    }
}

@media (min-width: 768px) and (max-width: 990px) {
    .content-titleimg-covid,
    .page-titleimg-covid {
        margin-right: 0px;
    }

    .content-titletxt-covid,
    .page-titletxt-covid {
        margin-left: 15px;
    }
}

.home-header-covid .alert {
    margin-bottom: 0px;
}

h1.home-header-covid-title:hover {
    cursor: pointer;
    text-decoration: underline;
}

.home-header-covid img  {
    padding-top: 10px;
}

.home-header-covid img,
.home-header-covid-image img,
.content-titleimg-covid img,
.page-titleimg-covid img {
    display: block;
    width: 100%;
    height: auto;
}

.home-header-covid-image {
    margin-left: -20px;
    margin-right: -20px;
}

.home-header-covid-title {
    height: 60px;
    max-height: 60px;
    margin-top: -5px !important;
}

.home-header-covid-title div {
    height: 50px;
    max-height: 50px;
    vertical-align: middle;
    display: table-cell;
}

.covid-home .row.segments .segment-links {
    max-height: 170px;
    min-height: 170px;
    overflow-y: auto;
}

/* width */
.covid-home .row.segments div::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.covid-home .row.segments div::-webkit-scrollbar-track {
    background: #f1f1f1; 
}

/* Handle */
.covid-home .row.segments div::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover */
.covid-home .row.segments div::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

.covid-home .row.segments .segment-links-content  {
    color: #000;
}

.segment-consumer-more,
.segment-professional-more,
.segment-registrants-more {
    float: right;
}

.segment-consumer-more:hover,
.segment-professional-more:hover,
.segment-registrants-more:hover {
    text-decoration: underline;
    cursor: pointer;
}

.covid-home .segments .segment-consumer-covid {
    background: #ea4f21;
}

.covid-home .segments .segment-professional-covid {
    background: #ad2f53;
}

.covid-home .segments .segment-registrants-covid {
    background: #791b2e;
}

.covid-header-newsRollup {
    background-color: #cccccc;
    line-height: 20px;
    padding: 10px;
    color: #fff;
    font-size: 12pt;
}

.covid-content-newsRollup
{
    background-color: #e9e9e9;
    padding: 12px;
    max-height: 335px;
    min-height: 335px;
}

.covid-moreNewsLinks {
    float: right;
    padding: 10px;
}

.news-alt-style {
    list-style-type: none;
    padding-left: 0px;
}

.news-alt-style li {
    padding: 14px;
}

.news-alt-style li:nth-child(odd) {
    background-color: #ece9e9;
}

#socMedTabs.ui-tabs {
    padding: 0px;
}

#socMedTabs .ui-tabs-panel {
    background-color: #e9e9e9;
}

#socMedTabs .ui-state-active {
    background-color: #116599;
}

#socMedTabs .ui-state-active > a {
    color: #fff;
}

#socMedTabs.ui-widget-content,
#socMedTabs .ui-corner-all {
    border: none;
    border-radius: 0px;
}

/* Content Page Layout */

.covid-content.container .row,
.covid-page.container .row {
    padding-top: 6px;
}

.content-titleimg-covid,
.page-titleimg-covid {
    margin-right: -12px;
}

.content-titletxt-covid {
    color: #fff;
    font-size: 24pt;
    background-color: #ea4f21;
    padding: 14px;
}

.content-titletxt-covid a {
    color: #e1ebf5 !important;
    text-decoration: none;
}

.page-titletxt-covid {
    color: #116599;
    font-size: 18pt;
    background-color: #e3e3e3;
    padding: 14px;
}

.covid-content .covid-content-main h1 {
    color: #fff;
    font-size: 18pt;
    background-color: #ea4f21;
    opacity: .70;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    background-image: url(/_catalogs/masterpage/NJDCATHEME/img/arrow-down-white.png);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position-x: 0;
    background-position-y: center;
    padding-left: 40px;
}

.covid-content .covid-content-main h1.expanded {
    background-image: url(/_catalogs/masterpage/NJDCATHEME/img/arrow-up-white.png);
}

.covid-content .covid-content-main h2,
.covid-content .covid-content-main h3 {
    padding: 5px;
    font-size: 14pt;
    background-color: #d3d3d3;
}

.covid-content .covid-content-main h1:hover {
    cursor: pointer;
}

.page-breadcrumb-covid {
    font-size: 14px;
    color: #000;
}